.MapView#MapViewPOISelectCords > .content {
	display: block;
}

.MapView > .content > DIV:first-child {
	height: 430px;
}

.MapView > .content #location_label {
	display: inline-block;
	line-height: 18px;
	padding: 5px;
	max-width: 100px;
}

.MapView > .content INPUT[type=text] {
	display: inline-block;
	width: 370px;
	height: 25px;
	margin: 2px 1px;
}

.MapView > .content INPUT[type=button] {
	display: inline-block;
	width: 100px;
}